body {
	background-image: url("plane_header_flights.jpg");
	/*background-position: left center;*/
	    background-repeat: no-repeat;
}

.login-container {
		background: #fff;
		padding: 20px 20px;
		border: 1px solid #3b76b6;
		position: absolute !important;
		right: 200px;
		top: 400px;
		min-width: 275px;
		font-family: 'Raleway';
		max-width: 275px;
		margin-bottom: 50px;
	}

	.forgotten-pass {
		text-align: center;
		margin-top: 5px;
	}

	.button-login {
		width: 100%;
		min-height: 45px;
		color: #fff;
		background-color: #3b76b6;
		border: none;
		margin-top: 5px;
	}

	.login-input-field {
		border: none;
		width: 100%;
		min-height: 40px;
		background: #f1f3f7;
		color: #909090 !important;
		padding: 10px;
	}

	.gray-text {
		color: #9a9a9a !important;
		text-decoration: none;
		font-family: 'Raleway';
	}

	.or {
		text-align: center;
		margin-top: 5px;
	}

	.hr-line {
		width: 75px;
		height: 1px;
		background: #afb0b1;
		position: relative;
		bottom: 4px;
		display: inline-block;
	}



	.sidebar {
		background: rgba(0, 0, 0, 0.64);
		color: #fff;
		padding: 20px 20px 20px 50px;
		position: absolute;
		top: 20vh;
		width: 40vw;
		font-family: 'Raleway';
	}

	.login-checkbox-field {
		font-size: 16px;
		-ms-transform: scale(1.5);
		-moz-transform: scale(1.5);
		-webkit-transform: scale(1.5);
		-o-transform: scale(1.5);
	}

	.login-sidebar-text1 {
		font-size: 60px; 
		text-align: justify; 
		margin-bottom: 10px !important; 
		line-height: 60px;
	}

	.login-sidebar-text2 {
		font-size: 40px; 
		font-weight:lighter; 
		margin-bottom: 0px !important; 
		line-height: 40px;
	}

	.register_error {
		background: red;
    	color: #fff;
    	text-align: center;
    	padding: 2px;
    	margin-top: 5px;
    	font-family: 'Raleway';
	}

	.register_error a{
    	color: #fff;
    	text-decoration: underline;
	}

	.register_success {
		background: #4eca4e;
		color: #fff;
		text-align: center;
		padding: 2px;
		margin-top: 5px;
		font-family: 'Raleway';
	}

	.register_success a {
		color: #fff;
		text-decoration: underline;
	}

/*4k resolution*/
@media (min-width: 1931px) {
	.sidebar {
		width: 34vw !important;
	}
	.login-sidebar-text1 {
		font-size: 65px; 
		line-height: 65px;
	}
	.logo-container {
		position: absolute;
    	right: 14vw;
    	top: 9vw;
	}
	.login-sidebar-text2 {
		font-size: 45px; 
		line-height: 45px;
	}
	.login-container {
		min-width: 360px;
		max-width: 360px;
		left: 70vw !important;
    	top: 19vw !important;
	}
}
@media (min-width: 1101px) and (max-width: 1930px) {
	body {
		background-position: 0% 15%;
	}

	.login-container {
		background: #fff;
		padding: 20px 20px;
		border: 1px solid #3b76b6;
		position: absolute !important;
		right: 200px;
		top: 400px;
		min-width: 275px;
		font-family: 'Raleway';
		max-width: 275px;
		margin-bottom: 50px;
	}

	.forgotten-pass {
		text-align: center;
		margin-top: 5px;
	}

	.button-login {
		width: 100%;
		min-height: 45px;
		color: #fff;
		background-color: #3b76b6;
		border: none;
		margin-top: 5px;
	}

	.login-input-field {
		border: none;
		width: 100%;
		min-height: 40px;
		background: #f1f3f7;
		color: #909090 !important;
		padding: 10px;
	}

	.gray-text {
		color: #9a9a9a !important;
		text-decoration: none;
		font-family: 'Raleway';
	}
	.or {
		text-align: center;
		margin-top: 5px;
	}
	.hr-line {
		width: 75px;
		height: 1px;
		background: #afb0b1;
		position: relative;
		bottom: 4px;
		display: inline-block;
	}
	.sidebar {
		background: rgba(0, 0, 0, 0.64);
		color: #fff;
		padding: 20px 20px 20px 50px;
		position: absolute;
		top: 20vh;
		width: 43vw;
		font-family: 'Raleway';
	}

	.login-checkbox-field {
		font-size: 16px;
		-ms-transform: scale(1.5);
		-moz-transform: scale(1.5);
		-webkit-transform: scale(1.5);
		-o-transform: scale(1.5);
	}

	.login-sidebar-text1 {
		font-size: 60px; 
		text-align: left; 
		margin-bottom: 0px !important; 
		line-height: 60px;
	}

	.login-sidebar-text2 {
		font-size: 36px; 
		text-align: left; 
		font-weight:lighter; 
		margin-bottom: 0px !important; 
		line-height: 40px;
	}
	.register_error {
		background: red;
    	color: #fff;
    	text-align: center;
    	padding: 2px;
    	margin-top: 5px;
    	font-family: 'Raleway';
	}
	.register_error a{
    	color: #fff;
    	text-decoration: underline;
	}
	.register_success {
		background: #4eca4e;
		color: #fff;
		text-align: center;
		padding: 2px;
		margin-top: 5px;
		font-family: 'Raleway';
	}
	.register_success a {
		color: #fff;
		text-decoration: underline;
	}
	.logo-container{
		position: relative;
    	right: 5vw;
    	float: right;
    	top: 100px;
	}
}

@media (max-width: 768px) {
	body {
		background-position: 15% 0%;
	}
	.logo-container {
		padding: 20px;
		position: inherit;
	}
	.logo-container img {
		width: 100%;
	}
	.sidebar {
		position: inherit;
		width: 100%;
	}
	.login-sidebar-text1 {
		font-size: 24px;
    	text-align: center;
    	margin-bottom: 5px !important;
    	line-height: 24px;
	}
	.login-sidebar-text2 {
		font-size: 14px;
    	text-align: center;
    	font-weight: lighter;
    	margin-bottom: 0px !important;
    	line-height: 16px;
	}
	.login-container {
		border: none;
    	position: inherit !important;
    	margin: auto;
    	margin-top: 30px;
    	margin-bottom: 30px;
	}
	.sidebar {
		padding: 20px 20px 20px 20px !important;
	}
}

@media screen and (max-width: 1100px) and (min-width: 769px) {
	.logo-container {
		text-align: center !important;
    	margin-top: 10px !important;
    	position: inherit !important;
	}
	.logo-container img {
		margin: 0 auto;
	}
	.login-sidebar-text1 {
		font-size: 50px !important;
    	text-align: center !important;
    	margin-bottom: 0px !important;
    	line-height: 50px !important;
	}
	.login-sidebar-text2 {
		font-size: 30px !important;
    	text-align: center !important;
    	font-weight: lighter !important;
    	margin-bottom: 0px !important;
    	line-height: 30px !important;
	}
	.login-container {
		background: #fff !important;
    	padding: 20px 20px !important;
    	border: 1px solid #3b76b6 !important;
    	min-width: 275px !important;
    	font-family: 'Raleway' !important;
    	max-width: 275px !important;
    	margin-bottom: 50px !important;
    	margin: auto !important;
    	margin-top: 25px !important;
    	position: inherit !important;
	}
	.sidebar {
		width: 100vw !important;
		position: inherit !important;
		margin-top: 20px;
	}
}

.flex_row_register {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 
}
.flex_row_register input[type="checkbox"] {
	margin-right: 7px;
	cursor: pointer;
}
.flex_row_register label {
	cursor: pointer;
}

.asd_menu_container ul {
	display: flex;
    flex-direction: row;
    list-style-type: none;
	padding-top: 15px;
}
.asd_menu_container ul li {
	margin: 0 15px;
	font-size: 16px;
	font-weight: 600;
}